Top Level :: Validate

Package Information: Validate_US

This package is not maintained, if you would like to take over please go to this page.
» Summary » License
Validation class for US New BSD
» Current Release » Bug Summary
0.5.5 (beta) was released on 2012-04-07 (Changelog)
Easy Install

Not sure? Get more info.

pear install Validate_US

Pyrus Install

Try PEAR2's installer, Pyrus.

php pyrus.phar install pear/Validate_US


Development Roadmap
  • Package Maintenance Rank: 157 of 215 packages with open bugs
  • Number of open bugs: 1 (8 total bugs)
  • Average age of open bugs: 1771 days
  • Oldest open bug: 1771 days
  • Number of open feature requests: 1 (4 total feature requests)

Report a new bug to Validate_US
» Description
Package containes locale validation for US such as:
* SSN
* Postal Code
* Regions (States)
* Phone Numbers
» Maintainers » More Information

Packages that depend on Validate_US

Dependencies for Validate_US